# Byte-compiled / optimized / DLL files
__pycache__/
.pytest_cache/

# C/C++ compiled libraries
*.so

# Distribution / packaging
build*/
dist*/
*.egg-info
*.egg
sdist/
wheels/
wheelhouse/
aidge_export_arm_cortexm/_version.py

# Environments
.env
.venv
.idea
env/
venv/
ENV/

# VSCode project settings
.vscode/

# Mermaid
*.mmd

# Doxygen
xml*/

# Model parameters
*.onnx
uni_tests/benchmark.py
uni_tests/superpoint.py
uni_tests/test_cmsis_nn_conv.py
